/** Fonts **/

@font-face {
    font-family: 'bulletsregular';
    src: url('fonts/bullets-webfont.eot');
    src: url('fonts/bullets-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/bullets-webfont.woff') format('woff'),
        url('fonts/bullets-webfont.ttf') format('truetype'),
        url('fonts/bullets-webfont.svg#bulletsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('fonts/RobotoCondensed-Bold-webfont.eot');
    src: url('fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/RobotoCondensed-Bold-webfont.woff') format('woff'), url('fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'), url('fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-regular-webfont.woff') format('woff'), url('fonts/roboto-regular-webfont.ttf') format('truetype'), url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ptserif';
    src: url(fonts/PTF55F.ttf);
}

@font-face {
    font-family: 'juliussansone';
    src: url('fonts/juliussansone.eot');
    src: url('fonts/juliussansone.eot?#iefix') format('embedded-opentype'), url('fonts/juliussansone.woff') format('woff'), url('fonts/juliussansone.ttf') format('truetype'), url('fonts/juliussansone.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksand';
    src: url('fonts/quicksand.eot');
    src: url('fonts/quicksand.eot?#iefix') format('embedded-opentype'), url('fonts/quicksand.woff') format('woff'), url('fonts/quicksand.ttf') format('truetype'), url('fonts/quicksand.svg#eb_garamondregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/** When text on the page is highlighted **/
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/** Shows for browsers less than ie 7 **/
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/** Global Styles **/
body {
    font-size: 1em;
    line-height: 1.4;
    padding: 2em 1em 4em;
    -webkit-font-smoothing: antialiased;
    font-smooth: always;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    font: 16px/25px Georgia, "Times New Roman", Times, serif;
}

a {
    text-decoration: none;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

p a {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p {
    word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 120%;
    letter-spacing: 0px;
    margin: 25px 0 .5em;
}

h1, .text-seperator h5 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
    margin-top: 15px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

.content .spacer-block hr {
    display: block;
    height: 1px;
    border: 0;
    border-top-style: solid;
    border-top-width: 1px;
    padding: 0;
    margin: 0;
    border-width: 30px;
}

/** Header **/
.content .header-block {
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1c7ec9+1,0d486d+51,1c7ec9+100 */
    background: #1c7ec9; /* Old browsers */
    background: -moz-linear-gradient(top,  #1c7ec9 1%, #0d486d 51%, #1c7ec9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1c7ec9), color-stop(51%,#0d486d), color-stop(100%,#1c7ec9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1c7ec9 1%,#0d486d 51%,#1c7ec9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1c7ec9 1%,#0d486d 51%,#1c7ec9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1c7ec9 1%,#0d486d 51%,#1c7ec9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1c7ec9 1%,#0d486d 51%,#1c7ec9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7ec9', endColorstr='#1c7ec9',GradientType=0 ); /* IE6-9 */
}

/** Logo **/
.content .header-block #main-logo {
    position: relative;
    margin: auto;
    z-index: 20;
}

.content .header-block #main-logo .logo {
    max-width: 200px;
    background: #fff;
    padding: 5px;
    -moz-box-shadow: 0px 0px 8px #666666;
    -webkit-box-shadow: 0px 0px 8px #666666;
    box-shadow: 0px 0px 8px #666666;
    display: inline-block;
    float: left;
    min-height: 60px;
}

.content .header-block #main-logo .logo p {
    margin: 0px;
    padding: 0px;
}

.content .header-block #main-logo .logo img {
    max-width: 100%;
    vertical-align: middle;
}

/** Navigation **/
#nav-wrap ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0;
}

#nav-wrap ul li {
    float: left;
}

#nav-wrap ul li a {
    padding: 8px 10px;
    margin: 0;
    font-family: juliussansone;
    font-size: 16px;
    color: #fff;
    border-right: 1px solid #999;
}

#nav-wrap ul li:last-child a {
    border-right: 0;
}

#nav-wrap ul li .subMenu ul li {
    border-bottom: 1px solid #444;
    transition: all .6s;
}

#nav-wrap ul li .subMenu ul li:hover {
    border-color: #fff;
}

#nav-wrap ul li .subMenu ul li a {
    border-right: 0;
}

.content .header-block #nav-wrap #menu-icon {
    display: none;
    font-family: 'RobotoCondensed';
    font-size: 20px;
    background-image: url(../images/nav-icon.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 30px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}


.content .header-block #nav-wrap .dropdownNavigation > ul > li {
    position: relative;
    margin: 0 .07em;
    float: none;
    display: inline-block;
    text-align: left;
}

.content .header-block #nav-wrap .dr {
    padding-top: 1.3em; 
    display: inline-block;
}

.content .header-block #nav-wrap .dropdownNavigation > ul {
    margin: 0;
    padding: 0;
}

.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    position: absolute;
    display: none;
    min-width: 160px;
    z-index: 10000;
    margin-top: 0;
    margin-bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}

.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li {
    float: none;
    margin: 0;
    padding-left: 10px;
    padding: 0.4em;
    position: relative;
}

.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a {
    padding-left: .9em;
    padding-top: .2em;
    font-size: 17px;
}

.content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > .subMenu > ul {
    display: block;
    margin: 0;
    padding: 0;
}



.content .header-block #nav-wrap .dropdownNavigation a {
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    color: #FFF;
    display: block;
}

/** Inner Page - Secondary Navigation **/
.content .main-content-block .content-secondary-nav ul {
    margin: 0;
    padding: 0;
    margin-bottom: 12px;
}

.content .main-content-block .content-secondary-nav ul > li:before {
    display: none;
}

.content .main-content-block .content-secondary-nav ul > li {
    border-top: 1px solid #ededed;
    padding: .7em 0;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'RobotoCondensed';
    list-style-type: none;
    line-height: 20px;
}

/** Main Banner **/
.content .fullwidthbanner-container {
    width: 100% !important;
    position: relative;
    padding: 0;
    max-height: 700px !important;
    overflow: hidden !important;
    border: none !important;
}


/** Main Content **/
.content .main-content-block h1.title,
.content .main-content-block .main-content .content-row h1,
.content .call-to-actions-block h3.title,
.content .call-to-actions-block h1.title,
h1.death-h, .map-block h4.title {
    font-family: 'quicksand';
    text-transform: uppercase;
}

.content .widget-footer-block .widget h3.title {
    font-family: 'roboto_condensedbold';
}
/** Offers **/
.content .offers .title {
    color: #9e9e9e;
}

.content .offers .subtitle {
    font-family: 'roboto_condensedbold';
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 0;
}

/** Services List **/
.content .arrangement {
    font-size: 16px;
    /** To match the body **/
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .date {
    font-size: 14px;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute {
    margin-left: 5px;
    padding: 5px 0 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'RobotoCondensed';
    list-style-type: none;
    line-height: 20px;
    height: 105px;
}

.content .arrangement .search-container {
    position: relative;
}

.content .arrangement .search-container .search-deceased {
    height: 45px;
    width: 30px;
    background: none;
    position: absolute;
    top: 10px;
    right: 5px;
}

.content .arrangement .search-container, .current-services, .past-services {
    display: none;
}

.shadow-ob {
    position: relative;
    top: -70px;
    min-height: 30px;
    background: url(../images/shadow.png) no-repeat;
    background-size: 100%;
}

.shadow {
    min-height: 30px;
    background: url(../images/shadow.png) no-repeat;
    background-size: 100%;
}

.death-r {
    border-top: 1px solid #fff;
    position: relative;
    top: -70px;
    background: url(../images/obi-bg.png);
    border-radius: 10px;
    z-index: 3;
}

.death-r h1 {
    margin: 0;
    text-shadow: #fff .6px 1px 0px;
    font-weight:bolder;
    font-size: 24px;
    padding: 6px 0;
}

.death-rr {
    position: relative;
    top: -12px;
    border-radius: 10px;
    z-index: 3;
}

.death-rr h1 {
    margin: 0;
    text-shadow: #fff .6px 1px 0px;
    font-weight:bolder;
    font-size: 24px;
    padding: 6px 0;
}

.arrangement {
    text-align: center;
}

.arrangement .item-list div.item {
    display: inline-block;
    text-transform: uppercase;
    font-family: juliussansone;
    vertical-align: top;
    padding: 5px 0;
    text-align: left;
    width: 21%;
    overflow: hidden;
    height: auto;
    box-sizing: border-box;
    margin: 0 1%;
}

.death-r .arrangement .tribute a img {
    border: 2px solid #fff;
    max-width:70px;
    max-height:90px;
    margin-left: 5px;
}

.tribute a {
    float: left;
}

.tribute .tribute-detail a {
    color: #000;
    text-shadow: #fff .6px 1px 0px;
    float: none;
    text-align: left;
}

.tribute .tribute-detail {
    min-width: 200px;
    text-align: center;
    padding-top: 10px;
    max-width: 100%;
    font-weight:bolder;
}



.content .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    border: 1px solid;
    padding: 14px 1%;
    font-family: 'RobotoCondensed';
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    outline: none;
    margin-bottom: 1em;
    resize: none;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel .email-notification-panel {
    width: 100%;
    float: none;
}

.content .arrangement .search-container .search-deceased:before {
    content: "C";
    font-family: 'bulletsregular';
    font-size: 38px;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .tribute-detail {
    padding-left: 0;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .tribute-detail a {
    padding-left: .6em;
}

.arrangement-vertical .arrangement .tribute-list .tribute img{
    position:relative !important;
    max-width: 90px;
    max-height: 90px;
    border: 2px solid #FFF;
}

.arrangement-vertical .arrangement .tribute-list .tribute .deceased-image-missing{
    width: 70px !important;
    height: 85px !important;
    margin-top: 10px !important;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel {
    display: block;
    margin-top: 20px;
    text-align: center !important;
}

.content .arrangement .tribute-list .tribute-button-panel a {
    font-size: 14pt;
    padding: .4em 1.2em;
    border: none;
    font-family: 'robotomedium';
    font-weight: normal;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: 1em;
    text-decoration: none;
    float: none;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel a:hover {
    color: #fff;
    background-color: #af023b;
}

/** Paralax video block **/
.content .video-block {
    background: url(../../images/paralax-img.png) repeat 0 0 #352923;
}

.content .video-block .wrapper {
    max-width: 850px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.content .video-block .video-wrapper {
    border: 2px solid #000;
    margin: 2.5em 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.content .video-block h4 {
    font-size: 28px;
}

.content .video-block h5 {
    font-size: 22px;
}

/** Call to Actions **/
.content .call-to-actions-block {
    margin-bottom: 1em;
}

/** Certifications **/
.content .certifications-title-block {
    font-size: 28px;
    margin-bottom: -30px;
}

.content .certifications-block {
    top: 0;
    padding-top: 1em;
    padding-bottom: 1em;
}

.content .certifications-block .thumb:before {
    display: none;
}

.content .certifications-block .thumb {
    display: inline-block;
    padding: .3em;
    opacity: 1;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.content .certifications-block .thumb:hover {
    -moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}

/** Widget Footer **/
.content .widget-footer-block {
    padding-bottom: 2.5em;
    padding-top: 1em;
    font: 14px 'robotoregular';
}

.content .widget-footer-block img {
    max-width: 100%;
}

.content .widget-footer-block input[type="text"], .widget-footer input[type="email"], .widget-footer input[type="password"] {
    margin-bottom: 0;
}

/** Quick-links **/
.content .widget-footer-block .widget ul {
    margin: 0;
    padding: 0;
}

.content .widget-footer-block .widget ul li {
    list-style-type: none;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    position: relative;
    padding-left: 18px;
}

.content .widget-footer-block .widget ul li:before {
    content: "s";
    font-family: 'bulletsregular';
    font-size: 14px;
    left: 4px;
    top: 5px;
    position: absolute;
}

/** Page Footer **/
.content .page-footer-block {
    font-size: 14px;
    font-family: 'robotoregular';
    /*padding-top: 1em;
        padding-bottom: 1em;*/
}

.content .page-footer-block .copyright.left {
    width: 100%;
    margin-right: 0%;
    float: none;
    display: block;
    text-align: center;
}

.content .page-footer-block .copyright .ft-logo {
    background: url(../images/ft-transparent-logo.png) no-repeat;
    width: 250px;
    height: 35px;
    display: block;
    margin: 0 auto;
}

.main-content-block, .map-block, .slide-txt {
    background: url(../images/obit-bg2.png);
}

.widget-page .content .main-content-block {
    margin-top: 20px;
}

.widget-page .content .main-content-block .wrapper {
    padding: 0;
    max-width: 1024px;
    box-shadow: 0px 0px 20px 5px #000;
    -moz-box-shadow: 0px 0px 20px 5px #000;
    -webkit-box-shadow: 0px 0px 20px 5px #000;
}

.widget div p {
    font-family: robotoregular;
}
/** Look and Feel Defaults - Can be overridden in the theme style **/
body {
    background: url(../images/obit-bg2.png);
}

body,
.content .main-content-block a,
.content .video-block a,
.content .page-footer-block .copyright a {
    color: #5d534b;
}

.main-content p {
    font-family: ptserif;
    text-align:center;
}

#widget-override .inner-content .obituary-text > p{
    text-align:left;
}

/* White */
.content .outer-wrapper {
}

.content .video-block h4,
.content .video-block h5,
.content .certifications-title-block h4,
.content .certifications-title-block h5,
.content .header-block #nav-wrap .dropdownNavigation a,
.content .header-block #nav-wrap #menu-icon,
.content .arrangement .tribute-list .tribute-button-panel a,
.content #scrollUp {
    color: #fff;
}

/* Orange */
.content .widget-footer-block .widget a:hover,
.content .widget-footer-block .widget ul li:before,
.content .video-block a:hover,
.content .header-block #nav-wrap li.selected > a,
.content .header-block #nav-wrap .dropdownNavigation > ul a:hover,
.content .main-content-block .content-secondary-nav ul li.selected > a,
.content .main-content-block .content-secondary-nav ul li a:hover,
.content .main-content-block a:hover,
.content #scrollUp:hover,
.content .page-footer-block .copyright a:hover {
    color: #d27805;
}

.content .arrangement-vertical .arrangement .tribute-list .tribute .tribute-detail a{
    color:#333333;
}

/* Light Brown **/
.content .widget-footer-block h3 {
    color: #7E2A24;
}

/* Light Grey **/
.content .widget-footer-block,
.content .widget-footer-block a {
    color: #7E2A24;
}

.content .arrangement .search-container .tribute-smart-search,
.content .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    background-color: #EBEBEB;
}

.content .spacer-block hr {
    border-color: #EBEBEB;
}

/* Near Black */
.content .header-block,
.content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    background-color: #0d486d;
}

/* Dark Brown */


.content .call-to-actions-block h3 .content .main-content-block h1 {
    background-color: #413732;
}

.content .arrangement .tribute-list .tribute-button-panel .signup-notification,
.content .arrangement .tribute-list .tribute-button-panel > a {
    color: #555;
    transition: all .3s;
    border: 1px solid #555;
}

.content .arrangement .tribute-list .tribute-button-panel a:hover {
    background: #0d486d;
    color: #fff;
}

.content .widget-footer-block {
    background: url(../images/footer-bg.png);
}

.banner-in {
    background: url(../images/footer-bg.png);
    min-height: 200px;
}
/* Royal Cherry */
.content .header-block #nav-wrap #menu-icon,
.content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel a:hover {
    background-color: #af023b;
}

/* Mid Grey */
.content .certifications-title-block {
    background-color: #a09893;
}

.content .arrangement .search-container .tribute-smart-search,
.content .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    color: #A09893;
}

/** secondary nav on inner page **/
.content .main-content-block .content-secondary-nav ul li a,
.content .main-content-block .content-secondary-nav ul li {
    color: #A09893;
}

.main-content {
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
}


/* Dark Grey */
.content .page-footer-block {
    background-color: #D5CCA5;
}

/* Dark Brown */
.content .video-block {
    background: url(../images/paralax-img.png) repeat 0 0 #352923;
}

.content .arrangement-thumbs .arrangement .tribute-list .tribute {
    height: 72px;
    border: 1px #CCC solid;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.56) 0%, rgba(255,255,255,0.21) 65%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.56)), color-stop(65%,rgba(255,255,255,0.21)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.56) 0%,rgba(255,255,255,0.21) 65%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0.56) 0%,rgba(255,255,255,0.21) 65%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0.56) 0%,rgba(255,255,255,0.21) 65%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0.56) 0%,rgba(255,255,255,0.21) 65%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fffffff', endColorstr='#36ffffff',GradientType=0 );
    /* IE6-9 */
}

.content .arrangement-thumbs .arrangement {
    background: #F8F8F8;
    border-radius: 20px;
}

.content .arrangement-thumbs .arrangement .tribute-list .tribute .tribute-detail {
    line-height: 12px;
    height: 24px;
}

.death-r-block {
    background: url(../images/obi-bg.png);
    height:230px;
}

.bdr {
    border: 1px solid red;
}

.main-logo {
    position: absolute;
    height: 100%;
    font-size: 0;
    max-height: 80%;
    max-height: -moz-calc(100% - 46px);
    max-height: -webkit-calc(100% - 46px);
    max-height: calc(100% - 46px);
    width: 100%;
    text-align: center;
}

.inside-page .main-logo {
    position: relative;
    max-height: 300px;
    font-size: 0;
    width: 100%;
    text-align: center;
}

.main-logo:before {
    content: '';
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}

.logo {
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    position: relative;
    z-index: 3;
    margin-left: auto;
    margin-right: auto;
}

.logo img {
    display: block;
    margin: 0 auto;
    width: 55%;
}

.inside-page .main-logo .logo {
    vertical-align: middle;
    max-width: 100%;
    max-height: 300px;
    display: inline-block;
    position: relative;
    z-index: 3;
    margin-left: auto;
    margin-right: auto;
}

.inside-page .main-logo .logo img {
    max-height: 250px;
}

.top-banner-img > img {
    height: 100%;
    width: 100%;
}

.top-banner {
    padding: 0 !important;
    position: relative;
}

.footer-l-txt {
    min-height: 130px;
    padding: 30px 10px;
}

#triangle-topleft {
    width: 0;
    height: 0;
    border-top: 30px solid #ccc;
    border-right: 70px solid transparent;
    float: right;
    display:none;
}

.footer {
    background: #D5CCA5;
}

.footer-top {
    height: 30px;
    background: url(../images/footer-top.png);
}

.social-icons .icon {
    display: inline-block;
    margin-left: 20px;
}


.obi-b-bg {
    min-height: 19px;
    background: url(../images/obit-b-bg.png);
}

.obi-in {
    /* background: url(../images/obit-i.png) repeat-x; */
    background-position: top center;
    min-height: 62px;
}

.phillips {
    background: #627d4d;
    /* Old browsers */
    background: -moz-linear-gradient(top, #435535 2%, #142805 58%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(#435535 2%), color-stop(#142805 58%));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #435535 2%, #142805 58%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #435535 2%, #142805 58%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #435535 2%, #142805 58%);
    /* IE10+ */
    background: linear-gradient(to bottom, #435535 2%, #142805 58%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08',GradientType=0 );
    /* IE6-9 */
    margin-top: 10px;
}

.for-border {
    padding-left: 10px;
}

.content .arrangement .tribute-list .tribute .deceased-image-missing {
    margin-bottom: 10px;
    margin-left: 5px;
    border: 2px solid #fff;
    margin-right: 5px;
    width:70px;
    height:90px;
}

.content .arrangement .tribute-list .tribute .deceased-image-missing > img{
    width:70px;
    height:90px;
}

.dropdownNavigation > ul {
    text-align: center;
}

/**overrides**/

.arrangement .tribute-list .tribute .flower-6{
    background: url(../images/flowers/flower-6.jpg) no-repeat center center;
    background-size:cover;
}

.content .arrangement .tribute .tribute-detail .date{
    display:none;
}

.share-this-vertical{
    display:none;
}

.inside-page .content .arrangement-page-right, 
.inside-page .content .arrangement-page-left{
    color:#5d534b;
}

.content .main-content .obituary > p{
    text-align:left !important;
}

#widget-override .contact-us-form{
    display:none;
}

[for="privateCondolence"] { 
    display: none;
}

#privateCondolence { 
    display: none;
}

#private-condolence-description { 
    display: none;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image-missing img {
    border: 2px solid #fff;
    box-shadow: 2px 3px 2px #000;
    height: 130px;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image-missing {
    height: 130px;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image a {
    border: 2px solid #fff;
    background-position: top center;
    box-shadow: 2px 3px 2px #000;
    height: 130px;
}

.base-template .content .arrangement .tribute-list .tribute .deceased-image-missing {
    width: 60px;
    height: 75px;
    box-shadow: 2px 3px 2px 0 #000;
    background-size: cover;
}

.content .arrangement .tribute-list .tribute .deceased-image img {
    display:none;
}

.content .arrangement .tribute-list .tribute .deceased-image {
    background-size: 0;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 60px;
    height: 75px;
    display: inline-block;
    border: 2px solid #fff;
    box-shadow: 2px 3px 2px 0 #000;
}

.inside-page .tribute2 .picture-frame .inner-frame img.inner-image {
    height: 250px;
    top: -5px;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-wrapper {
    max-width: 100%;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-outter {
    top: 0 !important;
}

.inside-page .tribute2 .picture-frame .inner-frame {
    background-color: transparent;
    top: 40px;
}

.inside-page .tribute2 .picture-frame .inner-frame .empty-image {
    margin-top: 0;
}

.content .header-block, .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    background: #D5CCA5;
}